## pydyf 0.1.2

=== debian/changelog ===
pydyf (0.1.2-4) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 29 Dec 2021 20:13:23 +0100

pydyf (0.1.2-3) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 Dec 2021 01:26:07 +0100

pydyf (0.1.2-2) sid; urgency=medium

  * Uploading to sid.
  * Building with flit instead of python3-setuptools, thanks to Scott
    Kitterman <debian@kitterman.com> (Closes: #1000694).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 01 Dec 2021 09:44:20 +0100

pydyf (0.1.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.1.2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 15 Nov 2021 04:31:40 +0100

pydyf (0.1.1-1) sid; urgency=medium

  * Initial upload to sid (Closes: #997910).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Oct 2021 04:34:47 +0200
