=== debian/control ===
Source: pydyf
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit (>= 3.2),
 python3-all,
 python3-pil <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/CourtBouillon/pydyf
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pydyf
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pydyf

Package: python3-pydyf
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: low-level PDF generator (Python module)
 pydyf is a low-level PDF generator written in Python and based on PDF
 specification 1.7.
