=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pydyf-$1\.tar\.gz/ \
https://github.com/CourtBouillon/pydyf/tags .*/v?(\d\S+)\.tar\.gz
