## pydyf 0.2.0

=== debian/changelog ===
pydyf (0.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.2.0.
  * Updating copyright for 2022.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 19 Jun 2022 09:06:54 +0200
