=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-pil <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/CourtBouillon/pydyf
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pydyf
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pydyf
