## pydyf 0.5.0

=== debian/changelog ===
pydyf (0.5.0-2) sid; urgency=medium

  * Uploading to sid.
  * Using pybuild-plugin-pyproject instead of flit within pybuild (Closes:
    #1025397).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 04 Dec 2022 07:31:31 +0100

pydyf (0.5.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2022 15:55:59 +0200

pydyf (0.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.3.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 23 Sep 2022 19:03:46 +0200
