=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  flit (>= 3.2),
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pil <!nocheck>,
 Rules-Requires-Root: no
