## pydyf 0.7.0

=== debian/changelog ===
pydyf (0.7.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 05 Jul 2023 08:16:22 +0200

pydyf (0.6.0-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:44:14 +0200

pydyf (0.6.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2023 09:29:29 +0200

pydyf (0.5.0-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:59:09 +0100
