## pydyf 0.9.0

=== debian/changelog ===
pydyf (0.9.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.9.0.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Mar 2024 15:08:25 +0100
