## pydyf 0.10.0

=== debian/changelog ===
pydyf (0.10.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.10.0.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 04 May 2024 18:10:50 +0200
