## pydyf 0.11.0

=== debian/changelog ===
pydyf (0.11.0-5) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:57:55 +0200

pydyf (0.11.0-4) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 21:05:02 +0100

pydyf (0.11.0-3) sid; urgency=medium

  * Trimming debian changelog.

 -- Daniel Baumann <daniel@debian.org>  Fri, 21 Feb 2025 12:32:24 +0100

pydyf (0.11.0-2) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Updating email address.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Feb 2025 08:11:13 +0100

pydyf (0.11.0-1) sid; urgency=medium

  * Merging upstream version 0.11.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 23 Jul 2024 13:09:39 +0200

pydyf (0.8.0-1) sid; urgency=medium

  * Merging upstream version 0.8.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Oct 2023 14:13:02 +0200
