=== debian/control ===
Source: pydyf
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit (>= 3.2),
 pybuild-plugin-pyproject,
 python3-all,
 python3-pil <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/CourtBouillon/pydyf
Vcs-Browser: https://forgejo.debian.net/python/pydyf
Vcs-Git: https://forgejo.debian.net/python/pydyf

Package: python3-pydyf
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: low-level PDF generator (Python module)
 pydyf is a low-level PDF generator written in Python and based on PDF
 specification 1.7.
