=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pydyf

%:
	dh ${@} --buildsystem=pybuild
