=== debian/watch ===
version=4
https://github.com/CourtBouillon/pydyf/tags .*/v?(\d.*)@ARCHIVE_EXT@
