## pydyf 0.12.1

=== debian/changelog ===
pydyf (0.12.1-1) sid; urgency=medium

  * Merging upstream version 0.12.1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 05 Dec 2025 06:59:58 +0100

pydyf (0.11.0-6) sid; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:28:26 +0100
