=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-pil <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/CourtBouillon/pydyf
 Vcs-Browser: https://forgejo.debian.net/python/pydyf
