=== debian/watch ===
Version: 5

Template: Github
Owner: CourtBouillon
Project: @PACKAGE@
